<?php defined('ABSPATH') OR die('Access denied!');
/**
 * Returns all post staus or user role associated with posts or users. This is filter. Which information user
 * wants to synchronize
 * @global object $wpdb
 */
function o365_filter_o365_addons_configurations_html_content(){
	$o365_flow_license_content = apply_filters("o365_base_addons_configurations_content","");
    return '<div class="TabbedPanelsContent">'.$o365_flow_license_content.'</div>';
	
}